Subject: FW: RPM and /// bug
From: [email-masked] (馮 徳民)

10 Apr 1998 13:33:51 -0700
Sender: [email-masked]
Message-ID: <[email-masked]>
To: "[email-masked]'" <[email-masked]>
MIME-Version: 1.0
Content-Type: text/plain;
	charset="iso-2022-jp"

My post did not appeared.
I send my post again.

> -----Original Message-----
> From:	馮　徳民 
> Sent:	Monday, March 30, 1998 2:07 PM
> To:	'Edward Avis'; [email-masked]'
> Subject:	RE: RPM and /// bug
> 
> See
> http://www.wenet.net/‾garbanzo/gnuwin32/rpm/
> It also compiled well under b19.
> You also need zlib-1.0.4.
> 
> However,
> I failed using rpm to recompile a package like:
> 
> bash-2.01$ rpm --rebuild ../zlib-1.0.4-2.rpm
> Installing ../zlib-1.0.4-2.src.rpm
> cannot write to ///usr/local/src/redhat/SOURCES
> 
> There is a bug referring '///'. See follows:
> 
> bash-2.01$ ls ///usr
> X11R6.3  local    src
> bash-2.01$ ls ///usr/local
> ls: ///usr/local: No such device or address
> 
> Comments and help wanted.
> 
> -----Original Message-----
> From:	Edward Avis [SMTP:[email-masked]]
> Sent:	Tuesday, March 24, 1998 7:43 PM
> To:	[email-masked]'
> Subject:	RPM
> 
> IMHO, a version of RPM for Cygwin32 would be very useful, especially
> as 
> more and more programs are now being ported, and a larger number of 
> relatively "non-techie" users (like myself!) are using the product.
> It 
> would certainly help in creating a Cygwin32 "distribution" and in
> upgrading 
> from one beta to the next.
> 
> I did see a readme on some FTP server which claimed to have an RPM
> port, 
> but it seemed to have disappeared.  Anyone know where it went?
> 
> --
> Ed Avis
> [email-masked]
> http://members.tripod.com/‾mave/index.html
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".